@font-face {
  font-family: 'MMTextWebTT-Regular';

  src: url('../fonts/MMTextWebTT-Regular.eot');
  src: url('../fonts/MMMTextWebTT-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/MMTextWebTT-Regular.woff2') format('woff2'), url('../fonts/MMTextWebTT-Regular.woff') format('woff'), url('../fonts/MMTextWebTT-Regular.ttf') format('truetype'), url('../fonts/MMMTextWebTT-Regular.svg#MMTextWebTTRegular') format('svg');
}

@font-face {
  font-family: 'MMTextWebTT-Bold';

  src: url('../fonts/MMTextWebTT-Bold.eot');
  src: url('../fonts/MMMTextWebTT-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/MMTextWebTT-Bold.woff2') format('woff2'), url('../fonts/MMTextWebTT-Bold.woff') format('woff'), url('../fonts/MMTextWebTT-Bold.ttf') format('truetype'), url('../fonts/MMMTextWebTT-Bold.svg#MMTextWebTTBold') format('svg');
}

#divChatContainer{
	display:none;
}

/* tooltip */

.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  background-color: white;
  color: #df0000;
  text-align: center;
  border-radius: 6px;
  padding: 5px;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  top: -37px;
  border: 1px solid #df0000;
}


#divChatExpressProactive
{
    font-size:18px;
	font-family: 'MMTextWebTT-Regular';
    /*color:#000;*/
    display:none;
    position:fixed;
    top:150px;
    right:0px;
    z-index:1000;
    background-color:#F2F2F2;
	border-top-left-radius: 11px;
	border-bottom-left-radius: 11px;
	border: 1px solid #bbb;
}

#ChatExpressProactiveTable td
{
    padding:10px;
	
}

#ProactiveChatQuestionspan{
    color:#000;
	
}

#YesProactiveButton
{
	color: #000;
    background-color: #FFB02E;
    border: none;
    outline: none;
    margin-left: 10px;
    font-size: 18px;
	font-family:'MMTextWebTT-Bold';
    box-shadow: 2px 2px 4px 0 rgba(119,119,119,.35);
    font-weight: 400;
    border-radius: 3px;
	display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    box-sizing: border-box;
    max-height: 46px;
}
#YesProactiveButton:hover{
	color: #333233;
    background-color: #ffb843;
    border-radius: 3px;
	outline: none;
}
#NoProactiveButton {
	color: #000;
    background-color: #FFB02E;
    border: none;
    outline: none;
    margin-left: 10px;
    font-size: 18px;
	font-family: 'MMTextWebTT-Regular';
	border: 1px solid #bbb;
    box-shadow: 1px 1px 2px 0 rgba(119,119,119,.2);
    font-weight: 400;
    border-radius: 3px;
	display: inline-block;
	padding: 6px 12px;
    margin-bottom: 0;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    box-sizing: border-box;
    max-height: 46px;
    background-color: #fff;
}
#NoProactiveButton:hover{
	color:#df0000;
}
#divChatContainer
{
	cursor:pointer;
   /*border:2px solid black;*/
   z-index:200;
   position:fixed;
   bottom:0;
   right:0;
   display:none;
   width:210px;
   visibility:hidden;
}

.tpChatExpressContainerHeader{
   background-color:#DF0000;
   padding:7px;
   border-top-left-radius:15px;
   border-top-right-radius:15px;
   
}

.tpChatExpressContainerHeaderLabel{
    font-size:16px;
    color:white;
	font-family: 'MMTextWebTT-Regular';
	padding-left:3px;
}

.tpChatExpressContainerHeaderImagediv
{
    display:block;
    float:left;
    width:21px;
    height:21px;
	padding-left:5px;
	background-image: url('Image/Chat-Icon-Image.png');
	background-repeat: no-repeat;
   }
   
.tpChatExpressContainerHeaderImageMaximize
{
    display:block;
    float:right;
    width:21px;
    height:21px;
	padding-left:5px;
	background-image: url('Image/UpArraw.png');
	background-repeat: no-repeat;
   }

.tpChatExpressContainerHeaderTextButton{
    color:white;
    background-color:#DF0000;
    border:1px solid #DF0000;
    border-radius:3px;
    margin-left:20px;
}

.tpChatExpressContainerHeaderVideoButton{
    color:white;
    background-color:#DF0000;
    border:1px solid #DF0000;
    border-radius:3px;
    margin-left: 5px;
}
